Notification for Token Status Update
Request
Request Body schema
eventCode
string<= 32 characters
Required
Enum: NetworkTokenDeletedNetworkTokenStatusUpdated
Used to indicate the type of a Notification
- Usage Instruction
1. Filed Type: String(32)
paymentMethod
object
Required
This field includes the Payment Method information, including Payment Method selected by User for Payment, and the Payment Method supported by the merchant
POST
/token status update webhook in the requestTry it
Server
https://online-uat.everonet.com
Request Body Parameters
Request Samples
cURL
curl -i -X POST \
'https://online-uat.everonet.com/token status update webhook in the request' \
-d '{
"eventCode": "string"
}'JavaScript
fetch(
`https://online-uat.everonet.com/token status update webhook in the request`,
{
method: 'post',
body: '{
"eventCode": "string"
}'
})
.then(response => response.json())
.then(data => console.log(data));Response Samples
200
application/octet-stream
json

